.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
@media (min-width: 768px) {
    .bd-placeholder-img-lg {
    font-size: 3.5rem;
    }
}
.b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}
.bi {
    vertical-align: -.125em;
    fill: currentColor;
}
.btn-bd-primary {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;
    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
}
.bd-mode-toggle {
    z-index: 1500;
}
.bd-mode-toggle .dropdown-menu .active .bi {
    display: block !important;
}
/* stylelint-disable @stylistic/selector-list-comma-newline-after */
.blog-header-logo {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
  font-size: 2.25rem;
}
.blog-header-logo:hover {
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
}
.flex-auto {
  flex: 0 0 auto;
}
.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}
/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}
.bd-mode-toggle {
    z-index: 1500;
}
.bd-mode-toggle .dropdown-menu .active .bi {
    display: block !important;
}
@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: block !important;
        flex-basis: auto;
    }
}
.bg-img-index {
    --bs-bg-opacity: 1;
    background: url(../../img/fon2.png) no-repeat;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.white {
	color: white;
}
.text-body-emphasis2 {
    --bs-text-opacity: 1;
    color: var(--bs-white) !important;
}
.feature-icon {
  width: 4rem;
  height: 4rem;
  border-radius: .75rem;
}
.icon-square {
  width: 3rem;
  height: 3rem;
  border-radius: .75rem;
}
.text-shadow-1 { text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25); }
.text-shadow-2 { text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25); }
.text-shadow-3 { text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25); }
.card-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.feature-icon-small {
  width: 3rem;
  height: 3rem;
}
.contact-heder {
  background: rgb(221 227 231);
}
.contact-us {
  background: #f4f3f3;
}
.contact-real{
	position: relative;
}
.contact-real .contact-htext {
  color: white;
  position: absolute;
  transform: rotate(-90deg);
  top: 200px;
}

form {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background: rgb(248, 249, 250);
}
form input, form textarea {
  background: white;
  display: block;
  margin: 20px auto;
  width: 100%;
  border: 0;
}
form input {
  height: 40px;
  line-height: 40px;
  outline: 0;
  border-bottom: 1px solid rgba(68, 68, 68, 0.3);
  font-size: 1rem;
  color: rgba(68, 68, 68, 0.8);
}
form textarea {
  border-bottom: 1px solid rgba(68, 68, 68, 0.3);
  resize: none;
  outline: none;
  font-size: 1rem;
  font-family: "Arial";
  color: rgba(68, 68, 68, 0.8);
}
form button {
  position: absolute;
  display: block;
  height: 40px;
  width: 250px;
  left: 25%;
  border: 0;
  border-radius: 20px;
  bottom: -20px;
  background: #6f309e;
  color: white;
  font-size: 1.1rem;
  font-weight: 300;
  outline: none;
}
@media (max-width: 768px) {
    form button {
  /* width: 120px; */
  left: 25%;
}
}
@media (min-width: 769px) and (max-width: 991px) {
    form button {
  width: 150px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    form button {
  width: 200px;
  left: 25%;
}
}
@media (max-width: 768px) {
.blog-header-logo {
    font-size: 1rem;
}
}
.breadcrumb-chevron {
  --bs-breadcrumb-divider: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%236c757d'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
  gap: .5rem;
}
.breadcrumb-chevron .breadcrumb-item {
  display: flex;
  gap: inherit;
  align-items: center;
  padding-left: 0;
  line-height: 1;
}
.breadcrumb-chevron .breadcrumb-item::before {
  gap: inherit;
  float: none;
  width: 1rem;
  height: 1rem;
}
.breadcrumb-custom .breadcrumb-item {
  position: relative;
  flex-grow: 1;
  padding: .75rem 3rem;
}
.breadcrumb-custom .breadcrumb-item::before {
  display: none;
}
.breadcrumb-custom .breadcrumb-item::after {
  position: absolute;
  top: 50%;
  right: -25px;
  z-index: 1;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  content: "";
  background-color: var(--bs-tertiary-bg);
  border-top-right-radius: .5rem;
  box-shadow: 1px -1px var(--bs-border-color);
  transform: scale(.707) rotate(45deg);
}
.breadcrumb-custom .breadcrumb-item:first-child {
  padding-left: 1.5rem;
}
.breadcrumb-custom .breadcrumb-item:last-child {
  padding-right: 1.5rem;
}
.breadcrumb-custom .breadcrumb-item:last-child::after {
  display: none;
}
.bg-img-more {
    position: absolute;
	z-index: 2;
    padding: 20px;
    top: 195px;
    height: 80px;
    width: 100%;
    left: 0px;
    right: 0px;
    color: white;
    background: url(../../img/fon2.png) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 768px) {
	.nav-underline .nav-link {
    padding-left: 15px;
}
	.navbar {
    background: white;
    z-index: 199;
	padding: 10px;
	}
.bg-img-more {
    position: absolute;
    padding: 20px;
    top: 165px;
    height: 175px;
    width: 100%;
    left: 0px;
    right: 0px;
    color: white;
    background: url(../../img/fon2.png) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.corr_b{
	padding-top: 145px;
	padding-bottom: 1rem !important;
}
}
@media (min-width: 769px) and (max-width: 991px) {
	.bg-img-more {
    position: absolute;
    padding: 20px;
    top: 250px;
    height: 100px;
    width: 100%;
    left: 0px;
    right: 0px;
    color: white;
    background: url(../../img/fon2.png) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.corr_b{
	padding-top: 70px;
    padding-bottom: 1rem !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.corr_b{
	padding-top: 0px;
    padding-bottom: 1rem !important;
}
}
@media (min-width: 1200px) {
.corr_b{
	padding-top: 3rem !important;
padding-bottom: 1rem !important;
}
}

.bi_bord {
	height: 255px;
	border-width: 1px;
    border-color: #999999;
    border-style: solid;
    padding: 10px;
}
.bi_bord p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.white_bg {
	overflow: hidden;
	background-image: url(../../img/shokunin_World_Map.svg);
    background-repeat: repeat-y;
	background-size: 142%;
}

.white_b{
	position: relative;
    z-index: 2;
	background: white;
}
@media (max-width: 1199px) {
.navbar-shape {
    Display: none;
}
.navbar-shape2 {
	Display: none;
}
}
@media (min-width: 1200px) {
.navbar-shape {
    position: absolute;
    left: 0px;
    height: 106px;
    top: 120px;
    z-index: 1;
}
.navbar-shape2 {
	position: absolute;
    right: 0px;
    height: 106px;
    top: 120px;
    z-index: 1;
}
}
.btn-base {
  color: #fff !important;
  background: #2F57EF;
}

.btn-base:hover {
	background: #000;
  color: #fff;
}
.btn-yellow {
  background: #F8BC26;
}

.btn-yellow:hover {
  background: #000;
  color: #fff;
}

.footer-bottom {
background-image: url(../../img/8.png);
color: #fff;
border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.footer-bottom p {
  color: #fff;
}
.footer-bottom a {
  color: #fff;
}
.bg-body-secondary {
    background-color: #2F57EF !important;
	color: #fff;
}
.bi_bord2 {
    height: 225px;
    border-width: 1px;
    border-color: #999999;
    border-style: solid;
    padding: 10px;
}
.form-signin {
  max-width: 660px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.accordion-body {
    background: rgb(248, 249, 250);
}
@media (min-width: 769px) and (max-width: 991px) {
.miu-center {
	text-align: left !important;
}
}
@media (min-width: 992px) {
.miu-center {
	text-align: center !important;
}
}

/* Добавь это в файл стилей или в конец страницы */
.advantage-card:hover .icon-square {
    transform: translateY(-5px) scale(1.05);
    box-shadow: 0 10px 20px rgba(47, 87, 239, 0.3) !important;
}

.site-shadow {
	position: relative;
    /* Основная мягкая тень */
    box-shadow: 
        0 5px 15px rgba(0,0,0,0.05), 
        0 15px 35px rgba(0,0,0,0.1);
    
    /* Дополнительные настройки для красоты */
    background-color: #ffffff; /* Чтобы фон сайта был белым поверх серого фона */
    border-radius: 8px; /* Легкое скругление углов делает сайт современнее */
}
